Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:42:23 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Bobbing Pizza                    I returned an item that was received by you on 10 feb           11:06 AM, 21st Feb                     Bobbing Pizza                    And still i do not have the refund in Wallet           11:07 AM, 21st Feb                     Bobbing Pizza                    Can u please help me           11:07 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           11:09 AM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:09 AM, 21st Feb                     Bobbing Pizza                    7434485587           11:10 AM, 21st Feb                     Bobbing Pizza                             11:20 AM, 21st Feb                     Bobbing Pizza                    ????           11:22 AM, 21st Feb                     Bobbing Pizza                    ??????           11:26 AM, 21st Feb                     Bobbing Pizza                    Any one???           11:27 AM, 21st Feb                     Bobbing Pizza                    ؟؟؟؟؟؟؟؟؟؟؟؟؟؟؟           11:32 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:38 AM, 21st Feb                     Bobbing Pizza                    Ok           11:40 AM, 21st Feb                     Bobbing Pizza                    ???????           11:41 AM, 21st Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:41 AM, 21st Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           11:41 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132812